daily pastebin goal
41%
SHARE
TWEET

Untitled

a guest Jan 18th, 2019 72 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. vosse@vosse:/var/www/html/rouletteaddict/rouletteaddict-web/Site$ composer update
  2. Loading composer repositories with package information
  3. Updating dependencies (including require-dev)
  4. Your requirements could not be resolved to an installable set of packages.
  5.  
  6.   Problem 1
  7.     - Conclusion: don't install laravel/framework v5.7.21
  8.     - Conclusion: don't install laravel/framework v5.7.20
  9.     - Conclusion: don't install laravel/framework v5.7.19
  10.     - Conclusion: don't install laravel/framework v5.7.18
  11.     - Conclusion: don't install laravel/framework v5.7.17
  12.     - Conclusion: don't install laravel/framework v5.7.16
  13.     - Conclusion: don't install laravel/framework v5.7.15
  14.     - Conclusion: don't install laravel/framework v5.7.14
  15.     - Conclusion: don't install laravel/framework v5.7.13
  16.     - Conclusion: don't install laravel/framework v5.7.12
  17.     - Conclusion: don't install laravel/framework v5.7.11
  18.     - Conclusion: don't install laravel/framework v5.7.10
  19.     - Conclusion: don't install laravel/framework v5.7.9
  20.     - Conclusion: don't install laravel/framework v5.7.8
  21.     - Conclusion: don't install laravel/framework v5.7.7
  22.     - Conclusion: don't install laravel/framework v5.7.6
  23.     - Conclusion: don't install laravel/framework v5.7.5
  24.     - Conclusion: don't install laravel/framework v5.7.4
  25.     - Conclusion: don't install laravel/framework v5.7.3
  26.     - Conclusion: don't install laravel/framework v5.7.2
  27.     - Conclusion: don't install laravel/framework v5.7.1
  28.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  29.     - Conclusion: don't install symfony/process v4.2.2
  30.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/process v3.4.21|install symfony/process v4.2.2
  31.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.21|install symfony/process v4.2.1|install symfony/process v4.2.2
  32.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.20|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  33.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  34.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  35.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  36.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  37.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  38.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.14|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  39.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.13|install symfony/process v4.1.10|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  40.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.12|install symfony/process v4.1.10|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  41.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.21|install symfony/process v4.2.1|install symfony/process v4.2.2
  42.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.20|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  43.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  44.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  45.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  46.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  47.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  48.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.14|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  49.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.13|install symfony/process v4.1.10|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  50.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.12|install symfony/process v4.1.10|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  51.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.20|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  52.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  53.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  54.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  55.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  56.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  57.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.14|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  58.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.13|install symfony/process v4.1.10|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  59.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.12|install symfony/process v4.1.10|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  60.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  61.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  62.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  63.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  64.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  65.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.14|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  66.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.13|install symfony/process v4.1.10|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  67.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.12|install symfony/process v4.1.10|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  68.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  69.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  70.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  71.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  72.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.14|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  73.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.13|install symfony/process v4.1.10|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  74.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.12|install symfony/process v4.1.10|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  75.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  76.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  77.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  78.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.14|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  79.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.13|install symfony/process v4.1.10|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  80.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.12|install symfony/process v4.1.10|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  81.     - Conclusion: don't install laravel/framework v5.7.21|don't install symfony/process v3.4.11|install symfony/process v4.1.10|install symfony/process v4.1.2|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  82.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  83.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  84.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  85.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  86.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  87.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  88.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  89.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  90.     - Conclusion: don't install laravel/framework v5.7.21|remove symfony/console v3.4.21|install symfony/console v4.2.2
  91.     - Conclusion: don't install laravel/framework v5.7.20|remove symfony/console v3.4.21|install symfony/console v4.2.1|install symfony/console v4.2.2
  92.     - Conclusion: don't install laravel/framework v5.7.20|remove symfony/process v3.4.21|install symfony/process v4.2.1|install symfony/process v4.2.2
  93.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.21|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  94.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.20|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  95.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  96.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  97.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  98.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  99.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  100.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.14|install symfony/process v4.1.10|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  101.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.13|install symfony/process v4.1.10|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  102.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.21|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  103.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.20|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  104.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  105.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  106.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  107.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  108.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.15|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  109.     - Conclusion: don't install laravel/framework v5.7.20|don't install symfony/process v3.4.12|install symfony/process v4.1.10|install symfony/process v4.1.2|install symfony/process v4.1.3|install symfony/process v4.1.4|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  110.     - Conclusion: don't install laravel/framework v5.7.19|remove symfony/console v3.4.21|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  111.     - Conclusion: don't install laravel/framework v5.7.19|remove symfony/process v3.4.21|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  112.     - Conclusion: don't install laravel/framework v5.7.19|remove symfony/console v3.4.21|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  113.     - Conclusion: don't install laravel/framework v5.7.19|don't install symfony/process v3.4.21|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  114.     - Conclusion: don't install laravel/framework v5.7.19|don't install symfony/process v3.4.20|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  115.     - Conclusion: don't install laravel/framework v5.7.19|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  116.     - Conclusion: don't install laravel/framework v5.7.19|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  117.     - Conclusion: don't install laravel/framework v5.7.19|don't install symfony/process v3.4.17|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  118.     - Conclusion: don't install laravel/framework v5.7.19|don't install symfony/process v3.4.16|install symfony/process v4.1.10|install symfony/process v4.1.5|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  119.     - Conclusion: don't install laravel/framework v5.7.18|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  120.     - Conclusion: don't install laravel/framework v5.7.18|remove symfony/process v3.4.21|install symfony/process v4.1.10|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  121.     - Conclusion: don't install laravel/framework v5.7.18|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  122.     - Conclusion: don't install laravel/framework v5.7.18|don't install symfony/process v3.4.21|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  123.     - Conclusion: don't install laravel/framework v5.7.18|don't install symfony/process v3.4.20|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  124.     - Conclusion: don't install laravel/framework v5.7.18|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  125.     - Conclusion: don't install laravel/framework v5.7.18|don't install symfony/process v3.4.18|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  126.     - Conclusion: don't install laravel/framework v5.7.17|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.1.9|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  127.     - Conclusion: don't install laravel/framework v5.7.17|remove symfony/process v3.4.21|install symfony/process v4.1.10|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  128.     - Conclusion: don't install laravel/framework v5.7.17|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.1.9|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  129.     - Conclusion: don't install laravel/framework v5.7.17|don't install symfony/process v3.4.21|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  130.     - Conclusion: don't install laravel/framework v5.7.17|don't install symfony/process v3.4.20|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  131.     - Conclusion: don't install laravel/framework v5.7.17|don't install symfony/process v3.4.19|install symfony/process v4.1.10|install symfony/process v4.1.6|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  132.     - Conclusion: don't install laravel/framework v5.7.16|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.1.8|install symfony/console v4.1.9|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  133.     - Conclusion: don't install laravel/framework v5.7.16|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.1.8|install symfony/console v4.1.9|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  134.     - Conclusion: don't install laravel/framework v5.7.16|remove symfony/process v3.4.21|install symfony/process v4.1.10|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  135.     - Conclusion: don't install laravel/framework v5.7.16|don't install symfony/process v3.4.21|install symfony/process v4.1.10|install symfony/process v4.1.7|install symfony/process v4.1.8|install symfony/process v4.1.9|install symfony/process v4.2.0|install symfony/process v4.2.1|install symfony/process v4.2.2
  136.     - Conclusion: don't install laravel/framework v5.7.15|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.1.7|install symfony/console v4.1.8|install symfony/console v4.1.9|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  137.     - Conclusion: don't install laravel/framework v5.7.15|remove symfony/console v3.4.21|install symfony/console v4.1.10|install symfony/console v4.1.7|install symfony/console v4.1.8|install symfony/console v4.1.9|install symfony/console v4.2.0|install symfony/console v4.2.1|install symfony/console v4.2.2
  138.     - Installation request for laravel/framework 5.7.* -> satisfiable by laravel/framework[v5.7.0, v5.7.1, v5.7.10, v5.7.11, v5.7.12, v5.7.13, v5.7.14, v5.7.15, v5.7.16, v5.7.17, v5.7.18, v5.7.19, v5.7.2, v5.7.20, v5.7.21, v5.7.3, v5.7.4, v5.7.5, v5.7.6, v5.7.7, v5.7.8, v5.7.9].
  139.     - Conclusion: remove laravel/dusk v2.0.14
  140.     - Conclusion: don't install symfony/process v4.1.1|keep laravel/dusk v2.0.14
  141.     - Conclusion: don't install symfony/process v4.1.2|keep laravel/dusk v2.0.14
  142.     - Conclusion: don't install symfony/process v4.1.3|keep laravel/dusk v2.0.14
  143.     - Conclusion: don't install symfony/process v4.1.4|keep laravel/dusk v2.0.14
  144.     - Conclusion: don't install symfony/process v4.1.5|keep laravel/dusk v2.0.14
  145.     - Conclusion: don't install symfony/process v4.1.6|keep laravel/dusk v2.0.14
  146.     - Conclusion: don't install symfony/process v4.1.7|keep laravel/dusk v2.0.14
  147.     - Conclusion: don't install symfony/process v4.1.8|keep laravel/dusk v2.0.14
  148.     - Conclusion: don't install symfony/process v4.1.9|keep laravel/dusk v2.0.14
  149.     - Conclusion: don't install symfony/process v4.1.10|keep laravel/dusk v2.0.14
  150.     - Conclusion: don't install symfony/process v4.2.0|keep laravel/dusk v2.0.14
  151.     - laravel/dusk v2.0.14 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  152.     - laravel/dusk v2.0.13 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  153.     - laravel/dusk v2.0.12 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  154.     - laravel/dusk v2.0.10 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  155.     - laravel/dusk v2.0.8 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  156.     - laravel/dusk v2.0.7 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  157.     - laravel/dusk v2.0.6 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  158.     - laravel/dusk v2.0.5 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  159.     - laravel/dusk v2.0.4 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  160.     - laravel/dusk v2.0.3 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  161.     - laravel/dusk v2.0.2 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  162.     - laravel/dusk v2.0.1 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  163.     - laravel/dusk v2.0.0 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  164.     - laravel/dusk v2.0.11 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  165.     - laravel/dusk v2.0.9 requires symfony/process ~3.2 -> satisfiable by symfony/process[v3.4.21, v3.2.0, v3.2.1, v3.2.10, v3.2.11, v3.2.12, v3.2.13, v3.2.14, v3.2.2, v3.2.3, v3.2.4, v3.2.5, v3.2.6, v3.2.7, v3.2.8, v3.2.9, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.3, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
  166.     - Can only install one of: symfony/process[v4.1.0, v3.2.0].
  167.     - Can only install one of: symfony/process[v4.1.0, v3.2.1].
  168.     - Can only install one of: symfony/process[v4.1.0, v3.2.10].
  169.     - Can only install one of: symfony/process[v4.1.0, v3.2.11].
  170.     - Can only install one of: symfony/process[v4.1.0, v3.2.12].
  171.     - Can only install one of: symfony/process[v4.1.0, v3.2.13].
  172.     - Can only install one of: symfony/process[v4.1.0, v3.2.14].
  173.     - Can only install one of: symfony/process[v4.1.0, v3.2.2].
  174.     - Can only install one of: symfony/process[v4.1.0, v3.2.3].
  175.     - Can only install one of: symfony/process[v4.1.0, v3.2.4].
  176.     - Can only install one of: symfony/process[v4.1.0, v3.2.5].
  177.     - Can only install one of: symfony/process[v4.1.0, v3.2.6].
  178.     - Can only install one of: symfony/process[v4.1.0, v3.2.7].
  179.     - Can only install one of: symfony/process[v4.1.0, v3.2.8].
  180.     - Can only install one of: symfony/process[v4.1.0, v3.2.9].
  181.     - Can only install one of: symfony/process[v4.1.0, v3.3.0].
  182.     - Can only install one of: symfony/process[v4.1.0, v3.3.1].
  183.     - Can only install one of: symfony/process[v4.1.0, v3.3.10].
  184.     - Can only install one of: symfony/process[v4.1.0, v3.3.11].
  185.     - Can only install one of: symfony/process[v4.1.0, v3.3.12].
  186.     - Can only install one of: symfony/process[v4.1.0, v3.3.13].
  187.     - Can only install one of: symfony/process[v4.1.0, v3.3.14].
  188.     - Can only install one of: symfony/process[v4.1.0, v3.3.15].
  189.     - Can only install one of: symfony/process[v4.1.0, v3.3.16].
  190.     - Can only install one of: symfony/process[v4.1.0, v3.3.17].
  191.     - Can only install one of: symfony/process[v4.1.0, v3.3.18].
  192.     - Can only install one of: symfony/process[v4.1.0, v3.3.2].
  193.     - Can only install one of: symfony/process[v4.1.0, v3.3.3].
  194.     - Can only install one of: symfony/process[v4.1.0, v3.3.4].
  195.     - Can only install one of: symfony/process[v4.1.0, v3.3.5].
  196.     - Can only install one of: symfony/process[v4.1.0, v3.3.6].
  197.     - Can only install one of: symfony/process[v4.1.0, v3.3.7].
  198.     - Can only install one of: symfony/process[v4.1.0, v3.3.8].
  199.     - Can only install one of: symfony/process[v4.1.0, v3.3.9].
  200.     - Can only install one of: symfony/process[v4.1.0, v3.4.0].
  201.     - Can only install one of: symfony/process[v4.1.0, v3.4.1].
  202.     - Can only install one of: symfony/process[v4.1.0, v3.4.10].
  203.     - Can only install one of: symfony/process[v4.1.0, v3.4.11].
  204.     - Can only install one of: symfony/process[v4.1.0, v3.4.12].
  205.     - Can only install one of: symfony/process[v4.1.0, v3.4.13].
  206.     - Can only install one of: symfony/process[v4.1.0, v3.4.14].
  207.     - Can only install one of: symfony/process[v4.1.0, v3.4.15].
  208.     - Can only install one of: symfony/process[v4.1.0, v3.4.16].
  209.     - Can only install one of: symfony/process[v4.1.0, v3.4.17].
  210.     - Can only install one of: symfony/process[v4.1.0, v3.4.18].
  211.     - Can only install one of: symfony/process[v4.1.0, v3.4.19].
  212.     - Can only install one of: symfony/process[v4.1.0, v3.4.2].
  213.     - Can only install one of: symfony/process[v4.1.0, v3.4.20].
  214.     - Can only install one of: symfony/process[v4.1.0, v3.4.21].
  215.     - Can only install one of: symfony/process[v4.1.0, v3.4.3].
  216.     - Can only install one of: symfony/process[v4.1.0, v3.4.4].
  217.     - Can only install one of: symfony/process[v4.1.0, v3.4.5].
  218.     - Can only install one of: symfony/process[v4.1.0, v3.4.6].
  219.     - Can only install one of: symfony/process[v4.1.0, v3.4.7].
  220.     - Can only install one of: symfony/process[v4.1.0, v3.4.8].
  221.     - Can only install one of: symfony/process[v4.1.0, v3.4.9].
  222.     - Can only install one of: symfony/process[v4.1.0, v3.4.21].
  223.     - laravel/framework v5.7.0 requires symfony/process ^4.1 -> satisfiable by symfony/process[v4.1.0, v4.1.1, v4.1.10, v4.1.2, v4.1.3, v4.1.4, v4.1.5, v4.1.6, v4.1.7, v4.1.8, v4.1.9, v4.2.0, v4.2.1, v4.2.2].
  224.     - Conclusion: don't install symfony/process v4.2.1|keep laravel/dusk v2.0.14
  225.     - Installation request for laravel/dusk ^2.0 -> satisfiable by laravel/dusk[v2.0.0, v2.0.1, v2.0.10, v2.0.11, v2.0.12, v2.0.13, v2.0.14, v2.0.2, v2.0.3, v2.0.4, v2.0.5, v2.0.6, v2.0.7, v2.0.8, v2.0.9].
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top